.component-block.rt-block.main-overlay-dark {
  background-color: #0a000d;
  display:none;
}

body {background: #0a000d;}

#rt-header ul {margin: 0;padding: 0;float: left;position: relative;z-index: 1000; text-align:center; display:table; width:100%;}
#rt-header ul li {padding: 0;margin-left: 4px;margin-bottom: 4px;list-style: none;float: none;position: relative; display:inline-block;}


.gf-menu li.active > .rt-arrow-pointer{
  display:none;
}

.acymailing_module_form{ text-align:center; }